# xvimagesink.h File Reference

`#include <glibmm.h>`
`#include <gstreamermm/videosink.h>`
`#include <gstreamermm/interface.h>`
`#include <gstreamermm/navigation.h>`
`#include <gstreamermm/xoverlay.h>`
`#include <gstreamermm/colorbalance.h>`
`#include <gstreamermm/propertyprobe.h>`

Go to the source code of this file.

## Namespaces

namespace | Gst
namespace | Glib

## Classes

class | Gst::XvImageSink
| Gst::XvImageSink - xvimagesink plugin. More...